Subject: binding user to virtual ftp address?

From: Alexander Bochmann <[email-masked]>
Date: Fri, 14 Mar 97 14:10:57 -0100

Hi,

I'm looking for a way to resctrict users in the virtual servers
they may access. user1 should only be able to get an ftp session
to his directory on x.x.x.x and user2 should only be able to ftp
to y.y.y.y, although both IP addresses are served by the same
machine (both have a dedicated ftp login/password on the server).

Is there any way to set something like this up? I didn't find
any hints in the last few months of the mailing list archive,
but then maybe the solution is so obvious that no one talks
about it...?

With the default setup, anyone with a login on the machine can
open an ftp session to any of the addresses served...
 
Thanks for your help,

Alex.